<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>EPM Sales Order ANA Tutorial</title>

	<script id="sap-ui-bootstrap"
		src="../resources/sap-ui-core.js"
		data-sap-ui-libs="sap.m"
		data-sap-ui-theme="sap_belize"
		data-sap-ui-resourceroots='{
			"mi.test.EPM_SalesOrder_ANA": "./"
		}'
		data-sap-ui-compatVersion="edge"
		data-sap-ui-async="true"
		data-sap-ui-frameOptions="trusted">
	</script>
	<script>
		sap.ui.getCore().attachInit(function() {
			new sap.m.Shell({
				app: new sap.ui.core.ComponentContainer({
					height : "100%",
					name : "mi.test.EPM_SalesOrder_ANA"
				})
			}).placeAt("content");
		});
	</script>
</head>

<body class="sapUiBody" id="content">
</body>
</html>